
.new-galeria {
  max-width: 100%;
}

.galerias{
  width: 100%;
}
.galeria-imagenes{
  width: 100%;
}

.galeria-imagenes .galeria-row{
  display: flex;
  flex-direction: row;
  position: relative;
}

.galeria-imagenes .galeria-row .column-1{
  width: 46%;
}
.galeria-imagenes .galeria-row .column-2{
  width: 23%;
}
.galeria-imagenes .galeria-row .column-3{
  width: 31%;
}

.galeria-imagenes .galeria-imagen{
  cursor: pointer;
  background-color: #000;
}

.galeria-imagen .image{
  overflow: hidden;
}

.galeria-imagen .image img{
  display: block;
  opacity: .4;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);

  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}


.galeria-imagen .image:hover img{
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -o-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  opacity: 1;
}

.galeria-imagenes .galeria-row .column-3 .galeria-imagen,
.galeria-imagenes .galeria-row .column-3 .galeria-imagen .image{
  width: auto;
  height: 100%;
  overflow: hidden;
}

.galeria-imagenes .galeria-row .column-3 .galeria-imagen .image img{
  height: 100%;
}

.menu-card{
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #ffffff;
  color: #4c535d;
  padding: 2em;
  z-index: 10;
  width: 27%;
}

.menu-card .title{
  color: #4c535d;
}

.menu-card .option{
  cursor: pointer;
  margin-bottom: 1em;
}

.menu-card .option:hover,
.menu-card .option.is-active{
  font-weight: 900;
}

.arrows .icon{
  color: #4c535d;
}

@media screen and (max-width:1023px) {

  .galeria-imagenes .galeria-row{
    flex-wrap: wrap;
  }

  .galeria-imagenes .galeria-row .column-1{
    width: 50% !important;
    order: 1;
  }

  .galeria-imagenes .galeria-row .column-2{
    width: 100% !important;
    order: 3;
  }

  .galeria-imagenes .galeria-row .column-3{
    width: 50% !important;
    order: 2;
  }

  .galeria-imagenes .galeria-row .column-3 img{
    width: 100% !important;
    max-width: 100% !important;
  }

  .galeria-imagenes .galeria-row .column-2{
    display: flex;
    flex-direction: row;
  }

  .menu-card{
    position: inherit;
    width: 100%;
  }

  .menu-options{
    display: flex;
    flex-direction: row;
    gap: 1em;
  }
}

/* estilos para celular */
@media screen and (max-width: 580px)
{

}

@media screen and (max-width:450px){
  .menu-options{
    flex-direction: column;
    margin-bottom: 1em;
  }
  .menu-card .option{
    margin-bottom: 0;
  }
}